Podatność CVE-2006-3629


Publikacja: 2006-07-21   Modyfikacja: 2012-02-12

Opis:
Unspecified vulnerability in the MOUNT dissector in Wireshark (aka Ethereal) 0.9.4 to 0.99.0 allows remote attackers to cause a denial of service (memory consumption) via unspecified vectors.

Typ:

CWE-noinfo

Producent: Ethereal group
Produkt: Ethereal 
Wersje:
0.99.0
0.9.9
0.9.8
0.9.7
0.9.6
0.9.5
0.9.4
0.9.16
0.9.15
0.9.14
0.9.13
0.9.12
0.9.11
0.9.10
0.10.9
0.10.8
0.10.7
0.10.6
0.10.5
0.10.4
0.10.3
0.10.2
0.10.14
0.10.13
0.10.12
0.10.11
0.10.10
0.10.1
0.10.0a
0.10.0
0.10

CVSS2 => (AV:N/AC:L/Au:N/C:N/I:N/A:C)

Ogólna skala CVSS
Znaczenie
Łatwość wykorzystania
7.8/10
6.9/10
10/10
Wymagany dostęp
Złożoność ataku
Autoryzacja
Zdalny
Niska
Nie wymagana
Wpływ na poufność
Wpływ na integralność
Wpływ na dostępność
Brak
Brak
Pełny

 Referencje:
ftp://patches.sgi.com/support/free/security/advisories/20060801-01-P
http://rhn.redhat.com/errata/RHSA-2006-0602.html
http://security.gentoo.org/glsa/glsa-200607-09.xml
http://securitytracker.com/id?1016532
http://support.avaya.com/elmodocs2/security/ASA-2006-197.htm
http://www.debian.org/security/2006/dsa-1127
http://www.mandriva.com/security/advisories?name=MDKSA-2006:128
http://www.novell.com/linux/security/advisories/2006_20_sr.html
http://www.securityfocus.com/archive/1/440576/100/0/threaded
http://www.securityfocus.com/bid/19051
http://www.vupen.com/english/advisories/2006/2850
http://www.wireshark.org/security/wnpa-sec-2006-01.html
https://exchange.xforce.ibmcloud.com/vulnerabilities/27826
https://issues.rpath.com/browse/RPL-512
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10492

Podobne CVE
CVE-2010-1455
The DOCSIS dissector in Wireshark 0.9.6 through 1.0.12 and 1.2.0 through 1.2.7 allows user-assisted remote attackers to cause a denial of service (application crash) via a malformed packet trace file.
CVE-2007-6118
The MEGACO dissector in Wireshark (formerly Ethereal) 0.9.14 to 0.99.6 allows remote attackers to cause a denial of service (long loop and resource consumption) via unknown vectors.
CVE-2007-6120
The Bluetooth SDP dissector Wireshark (formerly Ethereal) 0.99.2 to 0.99.6 allows remote attackers to cause a denial of service (infinite loop) via unknown vectors.
CVE-2007-6121
Wireshark (formerly Ethereal) 0.8.16 to 0.99.6 allows remote attackers to cause a denial of service (crash) via a malformed RPC Portmap packet.
CVE-2007-6111
Multiple unspecified vulnerabilities in Wireshark (formerly Ethereal) allow remote attackers to cause a denial of service (crash) via (1) a crafted MP3 file or (2) unspecified vectors to the NCP dissector.
CVE-2006-3628
Multiple format string vulnerabilities in Wireshark (aka Ethereal) 0.10.x to 0.99.0 allow remote attackers to cause a denial of service and possibly execute arbitrary code via the (1) ANSI MAP, (2) Checkpoint FW-1, (3) MQ, (4) XML, and (5) NTP dissec...
CVE-2006-3632
Buffer overflow in Wireshark (aka Ethereal) 0.8.16 to 0.99.0 allows remote attackers to cause a denial of service and possibly execute arbitrary code via the NFS dissector.
CVE-2006-1935
Buffer overflow in Ethereal 0.9.15 up to 0.10.14 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via the COPS dissector.

Copyright 2019, cxsecurity.com

 

Back to Top